.text-rot{
  color: #FF0000;
}

.text-gruen {
  color: #8CBA1C;
}
.text-klein {
  font-size: 10px;
 }

.Trennlinie_Newsspalte {
  width: 100%;
  height: 2px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  display: block;
  border-top-width: 2px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #8CBA1C;
  border-right-color: #8CBA1C;
  border-bottom-color: #8CBA1C;
  border-left-color: #8CBA1C;
}
.Trennlinie_Inhaltsspalte {
  width: 100%;
  height: 2px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  display: block;
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #595B5A;
  border-right-color: #595B5A;
  border-bottom-color: #595B5A;
  border-left-color: #595B5A;
}


.Trennlinie_Newsspalte_unten {
  width: 100%;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  display: block;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 2px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #8CBA1C;
  border-right-color: #8CBA1C;
  border-bottom-color: #8CBA1C;
  border-left-color: #8CBA1C;
  padding-bottom: 10px;
}
.Trennlinie_Inhaltsspalte_unten {
  width: 100%;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  display: block;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #595B5A;
  border-right-color: #595B5A;
  border-bottom-color: #595B5A;
  border-left-color: #595B5A;
  padding-bottom: 10px;
}




.gruen {
  color: #8CBA1C;
}

/*table.contenttable {
        border-spacing: 0;
  border-collapse: collapse;
  margin-left: 10px;
  margin-right: 10px;
        width:auto; 
  height:auto;
       
}

table.contenttable td {
  /*border: 1px solid #595B5A;*/
  text-align: center;
  font-family: verdana;
  font-size: 12px;
  padding: 0;
        margin:0;
        
}

table.contenttable p.bodytext{
        
  padding:8px;
  margin: 0;
}

#content_solar p.darkblue {color: #100959;}
#content_solar p.green {color: #19730C;}
#content_solar p.terra {color: #B24716;}

